@font-face {
    font-family: 'cart';
    src: url('../font/cart.eot?44827371');
    src: url('../font/cart.eot?44827371#iefix') format('embedded-opentype'),
    url('../font/cart.woff?44827371') format('woff'),
    url('../font/cart.ttf?44827371') format('truetype'),
    url('../font/cart.svg?44827371#cart') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'cart';
    src: url('../font/cart.svg?44827371#cart') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
    /* font-size: 18px; */
	font-family: "cart";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-lock:before { content: '\e80f'; } /* '' */
.icon-basket:before { content: '\e801'; } /* '' */
.icon-down-dir:before { content: '\e800'; } /* '' */
.icon-up-dir:before { content: '\e80a'; } /* '' */
.icon-left-dir:before { content: '\e80b'; } /* '' */
.icon-right-dir:before { content: '\e80c'; } /* '' */
.icon-down-open:before { content: '\e807'; } /* '' */
.icon-left-open:before { content: '\e803'; } /* '' */
.icon-print:before { content: '\e80d'; } /* '' */
.icon-up-open:before { content: '\e806'; } /* '' */
.icon-angle-left:before { content: '\e804'; } /* '' */
.icon-angle-right:before { content: '\e805'; } /* '' */
.icon-angle-up:before { content: '\e808'; } /* '' */
.icon-angle-down:before { content: '\e809'; } /* '' */
.icon-truck:before { content: '\e80e'; } /* '' */
.icon-right-open:before { content: '\e802'; } /* '' */